Skip to main content

Release

Actyx Pond 3.0.0

894ccba2

This is an outdated version. Outdated versions maybe contain bugs. It is recommended to use the latest version (3.1.0).

Release notes

  • Breaking change: add support for Actyx v2.0.0

Installation

Install using npm:

npm i @actyx/[email protected]

Alternatively, view package on npm.js